Bug 1308995 - Mysql-server core dump; testsuite - rpl.rpl_innodb_bug28430
Mysql-server core dump; testsuite - rpl.rpl_innodb_bug28430
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mysql (Show other bugs)
6.8
i386 Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Michal Schorm
qe-baseos-daemons
:
Depends On:
Blocks: 1356535
  Show dependency treegraph
 
Reported: 2016-02-16 11:45 EST by Radka Skvarilova
Modified: 2017-04-12 06:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1356535 (view as bug list)
Environment:
Last Closed: 2017-04-07 15:20:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report from abrt - mysqld (47.93 KB, text/plain)
2016-02-16 11:45 EST, Radka Skvarilova
no flags Details
Crash report from abrt -mysqltest (22.58 KB, text/plain)
2016-02-16 11:46 EST, Radka Skvarilova
no flags Details
Another crash abrt report - mysqld (81.95 KB, text/plain)
2016-04-11 11:14 EDT, Radka Skvarilova
no flags Details
Another crash abrt report - mysqltest (36.07 KB, text/plain)
2016-04-11 11:16 EDT, Radka Skvarilova
no flags Details

  None (edit)
Description Radka Skvarilova 2016-02-16 11:45:03 EST
Created attachment 1127636 [details]
Crash report from abrt - mysqld

Description of problem:
After running test for mysql, abrt catch the core dump in mysqld and mysqltest.

Version-Release number of selected component (if applicable):
pkg_arch:       x86_64
pkg_epoch:      0
pkg_fingerprint: 199E 2F91 FD43 1D51
pkg_name:       mysql-server
pkg_release:    5.el6_6
pkg_vendor:     Red Hat, Inc.
pkg_version:    5.1.73

How reproducible:
100%

Steps to Reproduce:
Test (/CoreOS/mysql/testsuite) execute :
 sudo -u mysql ./mysql-test-run --vardir=$TmpDir --force 2>&1 | tee $LogFile


Actual results:
worker[1] Trying to dump core for [mysqltest - pid: 11751, winpid: 11751]
worker[1] Trying to dump core for [mysqld.1 - pid: 11480, winpid: 11480]
worker[1] Trying to dump core for [mysqld.2 - pid: 11683, winpid: 11683]

Expected results:
no core dump 

Additional info:
Add attachment with abrt result
Comment 1 Radka Skvarilova 2016-02-16 11:46 EST
Created attachment 1127637 [details]
Crash report from abrt -mysqltest
Comment 8 Radka Skvarilova 2016-04-11 11:14 EDT
Created attachment 1146016 [details]
Another crash abrt report - mysqld
Comment 9 Radka Skvarilova 2016-04-11 11:16 EDT
Created attachment 1146018 [details]
Another crash abrt report - mysqltest

Note You need to log in before you can comment on or make changes to this bug.